$(function() {

  // Nav Burger
  $(".navbar-burger").click(function() {
      $(".navbar-burger").toggleClass("is-active");
      $(".navbar-menu").toggleClass("is-active");
  });

  // Delete Notifications
  $('.notification .delete').on('click', function() {
    $(this).closest('.notification').remove();
  });

  // Swal Example
  $('.swal-example').on('click', function() {
    Swal.fire({
      title: 'Are you sure?',
      html: 'This will <strong><em>delete</em></strong> a random file on the internet...',
      icon: 'warning',
      showCancelButton: true,
      confirmButtonColor: '#3085d6',
      cancelButtonColor: '#d33',
      confirmButtonText: 'Yes, DELETE!'
    }).then((result) => {
      if (result.value) {
        Swal.fire(
          'Deleted!',
          'A random file on the internet has been deleted...',
          'success'
        );
      }
    });
  });

});